Topic: Request for php-5.6.29-1.el7.remi.x86_64.src.rpm

Hi,

I'm looking to upgrade my php installations on my web servers, but I need to get my test environment to 5.6.29 before jumping to 5.6.31. If possible. could you please supply a link to download 5.6.29, I was unable to locate it on your site.

Thanks

Re: Request for php-5.6.29-1.el7.remi.x86_64.src.rpm

As PHP 5.6 is in security mode (see http://php.net/supported-versions.php) change between 5.6.29 and 5.6.31 are only security fix.

BTW, you can find old versions in the store (not a repository, must be download / installed manually)

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: Request for php-5.6.29-1.el7.remi.x86_64.src.rpm

Thanks for the info!